local fn = _gn(0xB70986AB19B04AFF)
--- SET_DISABLE_VEHICLE_PETROL_TANK_FIRES
-- @param vehicle :
-- @param toggle :
function Global.SetDisableVehiclePetrolTankFires(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
